MDL-56009 lib: update RequireJS to 2.3.2
authorSimey Lameze <simey@moodle.com>
Tue, 20 Sep 2016 08:24:56 +0000 (16:24 +0800)
committerSimey Lameze <simey@moodle.com>
Mon, 3 Oct 2016 05:21:33 +0000 (13:21 +0800)
commitbc963d98d8ea896084d9667d0abe6b441b030b75
treee1144fe6a577d6ba01aea8a09b3e3b87efe4c529
parentddd8dc0d1b9f09616937677f45ad3eb175198efc
MDL-56009 lib: update RequireJS to 2.3.2
lib/requirejs/require.js
lib/requirejs/require.min.js
lib/thirdpartylibs.xml